a     {padding:0 3px;color:#E02000;text-decoration:none}
a:hover {color:#FFFFFF;background:#FF4000}
body  {margin:0;background:url(Images/bgTop.png) #E0E0E0 repeat-x;color:#404040;font-family:Arial,Helvetica,sans-serif;font-size:100%;-webkit-text-size-adjust:100%;-moz-text-size-adjust:100%;-ms-text-size-adjust:100%}
h1    {margin:0;padding:0;font-size:2em}
#d_0  {margin:0 auto;padding:0 2% 10px;width:80%;max-width:720px}
#i_0  {margin:0;padding:0;text-align:center}
#i_0 img {height:auto;max-width:100%}
#c_0  {margin:0 10%}
#f_0  {margin:0;padding:10px 0 0 0;font-size:.85em;color:#808080;text-align:center;border-top:2px solid #A0A0A0}
@media only screen AND (min-width:561px){
  #m_0  {position:relative;margin:10px 0;padding:0;min-width:455px}
  #m_0 ul {margin:0;padding:0 0 20px 0;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px}
  #m_0 li {position:relative;display:inline;margin:0;padding:0 0 25px;list-style:none;font:bold 13px Arial,Helvetica,sans-serif}
  #m_0 li:hover > ul {display:block}
  #m_0 a {display:none;margin:0 3px;line-height:38px;text-decoration:none;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px}
  #m_0 li:hover > a,
  #m_0 .h > a {color:#444444;text-shadow:0 1px 1px #FFFFFF;background:#666666 url(Images/overlay.png) repeat-x 0 -40px;border-top:solid 1px #F8F8F8;box-shadow:0 1px 1px RGBA(0, 0, 0, 0.5);-webkit-box-shadow:0 1px 1px RGBA(0, 0, 0, 0.5);-moz-box-shadow:0 1px 1px RGBA(0, 0, 0, 0.5)}
  #m_0 ul ul {padding:6px 7px;background:#7D7D7D url(Images/overlay.png) repeat-x 0 -110px;box-shadow:0 1px 3px RGBA(0, 0, 0, 0.7);-webkit-box-shadow:0 1px 3px RGBA(0, 0, 0, 0.7);-moz-box-shadow:0 1px 3px RGBA(0, 0, 0, 0.7)}
  #m_0 ul ul li span {padding:0 15px 0 0;background-image:url(Images/m_down_w.png);background-position:right center;background-repeat:no-repeat}
  #m_0 .h span {background-image:url(Images/m_down_b.png)}
  #m_0 ul ul li:hover span {background-image:url(Images/m_up_b.png)}
  #m_0 ul ul a {display:inline;padding:8px 18px;color:#E7E5E5;text-shadow:0 1px 1px RGBA(0, 0, 0, 0.6)}
  #m_0 ul ul ul {display:none;position:absolute;top:30px;left:3px;z-index:2;margin:0;padding:3px 0;background:#ECECEC;border:solid 1px #B4B4B4}
  #m_0 ul ul ul a {display:block;margin:3px 6px;padding:0px 45px 0px 11px;line-height:32px;color:#444444;text-shadow:0 1px 1px #FFFFFF;background:none;border:none;box-shadow:none}
  #m_0 ul ul ul li:hover a,
  #m_0 ul ul ul .h a {background:#7D7D7D url(Images/overlay.png) repeat-x 0 -100px;color:#FFFFFF;text-shadow:0 1px 1px RGBA(0, 0, 0, 0.4);border:none;box-shadow:none}
}
@media only screen AND (max-width:560px){
  h1    {font-size:1.5em}
  #d_0  {padding:10px;width:auto}
  #c_0  {margin:0}
  #i_0 img {position:relative;top:45px;margin:0 0 50px 0;z-index:1}
  #m_0  {position:absolute;top:0;left:0;margin:10px;padding:0}
  #m_0 ul {margin:0;padding:0;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px}
  #m_0 li {position:relative;margin:0;padding:0 0 10px 0;list-style:none;font:bold 13px Arial,Helvetica,sans-serif}
  #m_0 li:hover > ul {display:block}
  #m_0 a {display:block;margin:0;padding:10px 22px;background:#666666 url(Images/overlay.png) repeat-x 0 -40px;color:#444444;text-decoration:none;text-shadow:0 1px 1px #FFFFFF;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;border-top:solid 1px  #F8F8F8;box-shadow:0 1px 1px RGBA(0, 0, 0, 0.5);-webkit-box-shadow:0 1px 1px RGBA(0, 0, 0, 0.5);-moz-box-shadow:0 1px 1px RGBA(0, 0, 0, 0.5)}
  #m_0 li:hover > a,
  #m_0 .h > a {background:#7D7D7D url(Images/overlay.png) repeat-x 0 -100px;color:#FFFFFF;text-shadow:0 1px 1px RGBA(0, 0, 0, 0.4)}
  #m_0 ul ul {display:none;position:absolute;top:37px;left:0;z-index:2;margin:0;padding:0;background:#ECECEC;border:solid 1px #B4B4B4;box-shadow:0 1px 3px RGBA(0, 0, 0, 0.6);-webkit-box-shadow:0 1px 3px RGBA(0, 0, 0, 0.6);-moz-box-shadow:0 1px 3px RGBA(0, 0, 0, 0.6)}
  #m_0 ul ul li {padding:0}
  #m_0 ul ul li span {display:block;padding:0 35px 0 0;background-image:url(Images/m_right_b.png);background-position:right center;background-repeat:no-repeat}
  #m_0 .h span,
  #m_0 ul ul li:hover span {background-image:url(Images/m_right_w.png)}
  #m_0 ul ul a {margin:6px;padding:10px 15px;background:none;border:none;box-shadow:none}
  #m_0 ul ul ul {top:-7px;left:147px;z-index:3}
  #m_0 ul ul ul a {padding:10px 30px 10px 15px}
}